/* CSS Document */
/* ********************BreadCrumbs********************** */
#breadcrumbs{
	/*font-size:8pt;*/
	font-size:10.6667px;
	color: #000000;
	margin-bottom: 30px;
	margin-right: 0px;
}

#breadcrumbs a:link, #breadcrumbs a:active, #breadcrumbs a:visited{
	color: #000000;
	text-decoration: underline;
}

#breadcrumbs a:hover{
	color: #000000;
	text-decoration: none;
}

.secondLevelPageTitle{
	color: #000000;
}

#pageTitle{
	color:#374f58;
	font-size: 20px;
}